{
	"version": 1,
	"changelists": [
		{
			"guid": "00000000000000000000000000000000",
			"description": "Default Uncontrolled Changelist",
			"files": [
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/SpaceGame/Maps/LVL_Prototype/C/0O/1806QTY0RWHXI7VEYNRRP2.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/SpaceGame/Maps/LVL_Prototype/C/3Z/56IS4EKOM61ILIA03DDOIE.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/SpaceGame/Maps/LVL_Prototype/0/2L/VRC2N9PY52Y85SRSG2FHMU.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/SpaceGame/Maps/LVL_Prototype/0/TJ/2UFGTFW0MPN1ZGM1111X88.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/SpaceGame/Maps/LVL_Prototype/B/VC/UQ0QP8K964PS4QSNJXPV0L.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/SpaceGame/Maps/LVL_Prototype/4/1D/PSECLXLYPR2A2Q6A33VLB7.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/SpaceGame/Maps/LVL_Prototype/6/8G/F2ODBBVG24RCG84REX2W7H.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/SpaceGame/Maps/LVL_Prototype/3/P1/UYF520LLE74O4GJRRTUQDO.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/SpaceGame/Maps/LVL_Prototype/5/YK/JGH17SPN6R2MM3PXQ1KFK8.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/SpaceGame/Maps/LVL_Prototype/D/36/M15EJLI36EGRHPYDOR4YBP.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/SpaceGame/Maps/LVL_Prototype/1/X9/S5I3H7Q8D9F0DB6OLIUGDW.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/SpaceGame/Maps/LVL_Prototype/5/S8/YY5S3Z9BNKU74HTSHSM51K.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/SpaceGame/Maps/LVL_Prototype/C/KU/GJUM9K11UUEZ6NBFGAVX2Y.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/SpaceGame/Maps/LVL_Prototype/A/TV/MWLOBK01QK7QSHXID99031.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/SpaceGame/Maps/LVL_Prototype/7/7Y/NLILLR1GL8QVIWKHD6D6I8.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/SpaceGame/Maps/LVL_Prototype/5/5F/VRE3HGC3OW2OGATOU4RRMD.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/SpaceGame/Maps/LVL_Prototype/A/7U/JRKCR220TL9QOQRTYQKARH.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/SpaceGame/Maps/LVL_Prototype/2/9I/PNT4SE2LRV02CDM6CM3BH5.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/SpaceGame/Maps/LVL_Prototype/4/LB/SL3JIEXNMANWVU0C6X8ECX.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/SpaceGame/Maps/LVL_Prototype/C/4G/FR7E9W90NFGLJRX2RC88MD.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/SpaceGame/Maps/LVL_Prototype/5/WR/R7R9VL010QRSSVTS4AJR9W.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/SpaceGame/Maps/LVL_Prototype/7/BI/BR9NG4CHS215KRPCKGPJO0.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/SpaceGame/Maps/LVL_Prototype/6/65/EG8EEBX75EMI4511GF6AMS.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/SpaceGame/Maps/LVL_Prototype/E/O5/5MYLVYAIK18Z54PA9T26DP.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/SpaceGame/Maps/LVL_Prototype/0/V7/FPW84PU69HMR0T32Q5SY4B.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/SpaceGame/Maps/LVL_Prototype/A/T8/OLVD28KQQMMZ1Y47776CGC.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/SpaceGame/Maps/LVL_Prototype/C/JK/OM35TQ3UOQFCGMD7Z0Q06W.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/SpaceGame/Maps/LVL_Prototype/4/CA/DCDA14YQ687TCU36FC6JQT.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/SpaceGame/Maps/LVL_Prototype/0/0S/L01000U2Q4O89NIZL3GPP0.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/SpaceGame/Maps/LVL_Prototype/A/5Q/JMTZS65UQAHJUZPS6UBN4Z.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/SpaceGame/Maps/LVL_Prototype/5/S1/NAN6G6E81NDFXIVJL88BJV.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/SpaceGame/Maps/LVL_Prototype/7/J9/G4LCNMPM5BUILAPEUF7ILC.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/SpaceGame/Maps/LVL_Prototype/0/23/6YHKTIO68P4WKO8IG9QXWS.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/SpaceGame/Maps/LVL_Prototype/1/8H/20LTCI62CFSNI30I93WRQ8.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/SpaceGame/Maps/LVL_Prototype/6/CP/2T29BE1HG9GGGAVGOODPSA.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/SpaceGame/Maps/LVL_Prototype/7/6W/TGGV45PZZN5HHR1RWUACZ8.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/SpaceGame/Maps/LVL_Prototype/8/BF/ZU8IMYKDUMCLWXQ1K5XYNZ.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/SpaceGame/Maps/LVL_Prototype/0/US/248RC126V30ZY8INL7LQCR.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/SpaceGame/Maps/LVL_Prototype/D/BK/DY2OMXIUZ2SJW4PV7O7D9U.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/SpaceGame/Maps/LVL_Prototype/6/S8/ZTN3J0JUCJJB8QHJ5HKGKH.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/SpaceGame/Maps/LVL_Prototype/0/VA/DBQBA7L8I2KR3HMFMKR4RZ.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/SpaceGame/Maps/LVL_Prototype/E/FR/FOLVSM5IX6PA38LT75AYBT.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/SpaceGame/Maps/LVL_Prototype/1/J8/F2RY6FOWMEJ3QMNH6LXRF1.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalObjects__/SpaceGame/Maps/LVL_Prototype/2/GZ/RYZYSFQ46VTO4CL46SM8FA.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalObjects__/SpaceGame/Maps/LVL_Prototype/6/7Y/AX977UQOOK2D5CWZV3S8CK.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalObjects__/SpaceGame/Maps/LVL_Prototype/8/PD/D4YLBRV6BDY4A67FWHP3A9.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalObjects__/SpaceGame/Maps/LVL_Prototype/6/0N/NDJ2DDNZ7ITSFJLSDI41HF.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalObjects__/SpaceGame/Maps/LVL_Prototype/B/KU/N92TS873HTGGLPG617N7IJ.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/SpaceGame/Maps/LVL_Prototype.umap",
				"D:/Git/SpaceGame/SpaceGame/Content/Variant_TwinStick/Blueprints/BP_TwinStickGameMode.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/SpaceGame/Core/Player/BP_TwinStickCharacter.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/SpaceGame/Core/Player/BP_TwinStickPlayerController.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/Variant_TwinStick/Blueprints/BP_TwinStickPlayerController.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/Variant_TwinStick/Blueprints/BP_TwinStickCharacter.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/SpaceGame/Core/GameMode/BP_TwinStickGameMode.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/Variant_TwinStick/Blueprints/AI/BP_TwinStickNPC.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/SpaceGame/Core/Pickups/BP_TwinStickPickup.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/Variant_TwinStick/Blueprints/BP_TwinStickPickup.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/SpaceGame/Core/Combat/BP_TwinStickAoEAttack.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/SpaceGame/Core/Combat/BP_TwinStickProjectile.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/Variant_TwinStick/Blueprints/BP_TwinStickProjectile.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/Variant_TwinStick/Blueprints/BP_TwinStickAoEAttack.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/SpaceGame/Core/Combat/AI/BP_TwinStickSpawner.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/Variant_TwinStick/Blueprints/AI/BP_TwinStickSpawner.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/SpaceGame/Core/Combat/AI/BP_TwinStickNPC.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/SpaceGame/Core/Combat/AI/BP_TwinStickAIController.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/SpaceGame/Core/Combat/AI/BP_TwinStickNPCDestruction.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/SpaceGame/Core/Combat/AI/ST_TwinStickNPC.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/Variant_TwinStick/Blueprints/AI/ST_TwinStickNPC.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/Variant_TwinStick/Blueprints/AI/BP_TwinStickNPCDestruction.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/Variant_TwinStick/Blueprints/AI/BP_TwinStickAIController.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/SpaceGame/Core/Player/BP_PlayerCharacter.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/SpaceGame/Core/Player/BP_PlayerController.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/SpaceGame/Core/GameMode/BP_GameMode.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/SpaceGame/Systems/Combat/AI/BP_TwinStickSpawner.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/SpaceGame/Systems/Combat/AI/BP_TwinStickNPC.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/SpaceGame/Systems/Combat/AI/BP_TwinStickAIController.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/SpaceGame/Systems/Combat/AI/BP_TwinStickNPCDestruction.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/SpaceGame/Systems/Combat/BP_TwinStickProjectile.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/SpaceGame/Systems/Combat/BP_TwinStickAoEAttack.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/SpaceGame/Systems/Combat/AI/ST_TwinStickNPC.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/SpaceGame/Systems/Pickups/BP_TwinStickPickup.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/Variant_TwinStick/LVL_TwinStick.umap",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_TwinStick/LVL_TwinStick/4/8U/636NGDRJSZP8IMH0XRLO95.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_TwinStick/LVL_TwinStick/7/EL/5OB2XLVLAIT7NFJI5DZV7C.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_TwinStick/LVL_TwinStick/9/RV/NROIL1I3XU4B70M8HZF5XB.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/__ExternalActors__/Variant_TwinStick/LVL_TwinStick/C/KY/X1JSAODIJLSR4OV5MLJN81.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/Variant_Strategy/M_DitherStrategy.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/Variant_TwinStick/Input/IMC_TwinStick.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/Variant_TwinStick/Input/IMC_TwinStick_MouseShoot.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/SpaceGame/Input/Actions/IA_Action_UseItem.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/SpaceGame/Input/Actions/IA_Action_StickAim.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/SpaceGame/Input/Actions/IA_Action_Move.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/SpaceGame/Input/Actions/IA_Action_MouseAim.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/SpaceGame/Input/Actions/IA_Action_Interact.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/SpaceGame/Input/Actions/IA_Action_Dash.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/Variant_TwinStick/Input/Actions/IA_Action_Dash.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/Variant_TwinStick/Input/Actions/IA_Action_Interact.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/Variant_TwinStick/Input/Actions/IA_Action_MouseAim.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/Variant_TwinStick/Input/Actions/IA_Action_Move.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/Variant_TwinStick/Input/Actions/IA_Action_StickAim.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/Variant_TwinStick/Input/Actions/IA_Action_UseItem.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/SpaceGame/Input/Touch/BPI_TouchInterface_TwinStick.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/SpaceGame/Input/Touch/UI_TouchInterface_TwinStick.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/SpaceGame/Input/Touch/UI_Thumbstick.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/Variant_TwinStick/Input/Touch/UI_Thumbstick.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/Variant_TwinStick/Input/Touch/UI_TouchInterface_TwinStick.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/Variant_TwinStick/Input/Touch/BPI_TouchInterface_TwinStick.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/SpaceGame/Input/IMC_TwinStick.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/SpaceGame/Input/IMC_TwinStick_MouseShoot.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/SpaceGame/Input/IMC_Main.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/SpaceGame/Input/IMC_MouseShoot.uasset",
				"D:/Git/SpaceGame/SpaceGame/Content/TopDown/Blueprints/BP_TopDownController.uasset"
			]
		}
	]
}